@charset "utf-8";

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ● 技術公開プレゼンテーション専用CSS                    */
/*    ・ページ固有の処理を記述                             */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

body.rsbp-over-bp2.SpecialPage .Container {
  min-width: 1100px;
  margin: 0 auto;
  max-width: 1920px;
}

body.rsbp-under-bp2.SpecialPage .MainContentsArea {
  padding: 20px 0px 30px;
}
body.rsbp-under-bp3.SpecialPage .MainContentsArea {
  padding: 0px 0px 30px;
}

.SpecialPage .PageBlock .DefaultBlock .BlockHeader{
  margin-top:0;
}

.SpecialPage .MainImage{
  width:100%;
  padding:3% 5%;

}




.PageBlock .DefaultBlock .MainTitle img{
  display:block;
  margin:20px auto;
  max-width:800px;
  width:100%;
}
.PageBlock .MainImage span{
  max-width:1100px;
  display:block;
  margin:0 auto;
}
          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2 .PageBlock .MainImage {
              font-size: 80%;
              font-weight: normal;
          }



.PageBlock {
    margin: 0;
}


.SpecialPage .PageBlock .DefaultArea{
  
}
.SpecialPage .PageBlock .DefaultArea > .inner{
    max-width: 1200px;
    margin: 0 auto;
}
.SpecialPage .PageBlock .DefaultArea .inner .DefaultBlock{
  padding-top: 0;
}


.PageBlock .DefaultArea .inner .DefaultBlock .BlockHeader .Heading{
  
}
.BasicBlock .BlockHeader .Main .Heading.TypeBasic span{
  display:inline-block;
  vertical-align:middle;
}

.SubNum{
  display:block!important;
  white-space:nowrap;
  font-size:120%!important;
}
.PageBlock .SknTplImageParagraph .TextItem .DefaultText{
  margin-bottom:0.5em;
}
.PageBlock .SknTplImageParagraph .TextItem .TechnoList{
  margin-bottom:1em;
  color:#743386;
}
          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2 .PageBlock .DefaultArea .inner .DefaultBlock .BlockHeader .Heading{

          }


/*
.PageBlock .DefaultBlock .BlockHeader .Heading .Sub{
  margin: 0;
  color: #FFF;
  font-size:200%;
  font-weight:bold;
}

 .PageBlock .DefaultBlock .BlockHeader .Heading .Main{
  color: #fff;
  font-size: 300%;
  margin: 0.5em 0;
  text-align:center;
  }
*/
.PageBlock .DefaultArea .inner .DefaultBlock .BlockContents{
    padding: 20px 20px;
}

          body.rsbp-under-bp2 .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents{
           padding: 10px 10px;
          }
          
.BasicParagraph{
  margin-bottom: 0px;
} 
.BasicParagraph .ParagraphHeader{

}

.PageBlock .BasicParagraph .ParagraphHeader{
  margin-bottom: 0!important;
}
.BasicParagraph .ParagraphHeader .Heading.TypeBasic span {
  letter-spacing: 0.15em;
  padding-left: 0.2em;
  margin-top: 0px;
  display: inline-block;
  margin-bottom: 25px;
  font-size: 120%;
}

.BasicParagraph .ParagraphContents {
  background: #fff;
  width: 100%;
  max-width: 1200px;
  min-height: 90px;
  margin: 0 auto 0px auto;
  padding: 10px 10px 0px 50px;
  position: relative;
}

.BasicParagraph .ParagraphContents .TextItem{
  display: block;
  float: none!important;
  width: 100%;
}



body.rsbp-over-bp2 .ColumnGroup3elements,
.LectuireArea .ColumnGroup3elements{
  text-align:left;
}

.LectuireArea .ColumnGroup3elements .TextItem {
  display: block;
  float: none;
  width: 100%;
}

.ResultArea{
  background:none;
}
.ResultArea .CompanyListTable{
  background:#fff;
}

body.rsbp-over-bp2 .ColumnGroup3elements > .Column:nth-child(n),
.LectuireArea .ColumnGroup3elements > .Column{
  display:inline-block!important;
  float:none;
  width:33%;
  vertical-align:top;
}
.LectuireArea .ColumnGroup3elements > .Column .inner{
  padding:0 10px;
}


          /* + + + + + /レスポンシブ + + + + +  */

          body.rsbp-under-bp2 .LectuireArea .ColumnGroup3elements > .Column{
            display:block;
            width:100%;
          }

			body.rsbp-under-bp2 .SpItem {
			  display: inline-block !important;
			}







.LectuireArea .ParagraphContents .NoteText{
  font-size: 130%;
}
.LectuireArea .ParagraphContents .NoteText .AttentionText{
   border: none;
   font-size: 90%;
}
.LectuireArea .BlockContents .SubParagraphHeader{
    background: #44207f;
    padding: 5px 20px;
    border-radius: 0px;
    margin: 20px 0;
}
.LectuireArea .BlockContents .SubParagraphHeader h4{
    font-size: 150%;
    color: #fff;
}
.LectuireArea .BlockContents .SubParagraphContents{
    display: flex;
    flex-flow: row wrap;
}
.LectuireArea  .BlockContents .SubParagraphContents .PresenBox {
    padding: 5px;
    width: 33%;
}
.LectuireArea  .BlockContents .SubParagraphContents .PresenBox.Ended{
  position:relative;
}

  .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox.Ended:before {
    position: absolute;
    content: "終了しました";
    display: inline-block;
    width: 100%;
    max-width: 220px;
    background: rgba(128, 0, 25,0.8);
    color: #fff;
    font-size: 200%;
    font-weight: bold;
    height: auto;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -110px;
    text-align: center;
    border-radius: 5px;
    padding: 20px 5px;
    z-index: 10;
}
  .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox .PresenBoxInner{
    list-style: none;
    border: 1px solid #66afbd;
    padding: 10px;
}
    .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox h5{
      background: linear-gradient(to right,#226ea0,#6BB4BF);
      color: #fff;
      padding: 10px;
      margin-bottom: 10px;
      font-size:110%;
      text-indent: -1em;
      padding-left: calc(1em + 10px);
    }
    .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox h5 .TitleText{
      display: block;
    }
    .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox p{
      margin-bottom: 10px;
    }
    .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox .PresenTitle {
      font-weight: bold;
      border-left: 5px solid #66afbd;
      padding: 3px 5px;
    }
        .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox .PresenTitle:after {
          content:"："
    }

        .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox p:last-child .PresenTitle {
          display: block;
          float:left;
    }

        .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox p:last-child .DefaultText {
              padding-left: 4.5em;
    line-height: 1.5;
    display: block;
    padding-top: 3px;
    padding-bottom: 10px;
}


    .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox .DefaultText {
    }
.PageBlock .DefaultArea .inner .DefaultBlock .Paragraph{
  
}
.PageBlock .DefaultArea .inner .DefaultBlock .ParagraphHeader{
  text-align:left;
  margin-bottom:20px;
  padding:10px;
}

.PageBlock .DefaultArea .inner .DefaultBlock .ParagraphHeader .Heading.Type8{
  font-size: 130%;
}
.PageBlock .DefaultArea .inner .DefaultBlock .ParagraphHeader .Heading.Type5{
  margin:0;
}


          /* + + + + + /レスポンシブ + + + + +  */

          body.rsbp-over-bp3 .CompanyListTable:not(.NotBlockTable) > :not([class*="Scrollable"]) td.Booth{
            padding-left:13em!important;
          }

          body.rsbp-under-bp2 .PageBlock .DefaultArea .inner .DefaultBlock{
            margin:0 10px;
          }
          body.rsbp-under-bp2 .PageBlock .DefaultArea .inner .DefaultBlock .Column{
            margin:0;
          }
          body.rsbp-under-bp2 .PageBlock .DefaultArea .inner .DefaultBlock .Column .inner{
            margin:0;
            padding:0;
          }
          body.rsbp-under-bp2 .PageBlock .DefaultArea .inner .DefaultBlock .Paragraph{
              margin-bottom:0;
          }
          body.rsbp-under-bp2 .PageBlock .DefaultArea .inner .DefaultBlock .ParagraphHeader{
            background: url(../seminar/img/bg_seminer_title_sp.png) no-repeat bottom right;
            /*background-size:800px auto;*/
            text-align:left;
          }
          body.rsbp-under-bp2 .PageBlock .DefaultArea .inner .DefaultBlock .ParagraphHeader span{
            /*margin: 10px 50px 10px 10px;*/
            font-size: 1.0rem;
          }
          body.rsbp-under-bp2 .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents{
    display: flex;
    flex-flow: column wrap;
}
          body.rsbp-under-bp2 .PageBlock .DefaultBlock .BlockHeader .Heading .Sub{
  font-size:120%;
}

          body.rsbp-under-bp2 .PageBlock .DefaultBlock .BlockHeader .Heading .Main{
  font-size: 200%;
  }

           body.rsbp-under-bp2 .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox {
    padding: 5px;
    width: 100%;
}
        
            body.rsbp-under-bp3 .PageBlock .CompanyListTable td.Other::before{
              content: "内容："!important;
            }
            /*body.rsbp-under-bp3 .PageBlock .CompanyListTable td.Booth::before{
              content: "デモ時間："!important;
            }*/

            body.rsbp-under-bp3 .PageBlock .CompanyListTable td.TechCategoryN.Booth::before{
              content: "技術情報："!important;
            }

            body.rsbp-under-bp3 .CompanyListTable tbody td.TechCategoryN.Booth > span {
              background: #eee;
              color: #222;
              font-size: 80%;
              padding: 1px 8px;
              border-radius: 30px;
              margin: 3px 5px 3px 0;
              display: inline-block;
            }



/*タイトル*/
            body.rsbp-under-bp3 .PageTitle .Heading span{
              padding: 0 0px;
              border:none;
              font-size:1rem;
            }

            
            
/*300+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width: 320px) {

            body.rsbp-under-bp3 .PageTitle .Heading span{
              padding: 0 0px;
              border:none;
              font-size:0.95rem;
            }

}/*300++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

body.MovieArchivePage .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox .NameText.Thema{
  padding-top:10px;
}
body.MovieArchivePage .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox .NameText.Thema .PresenTitle {
    display: block;
    float: left;
}
body.MovieArchivePage .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox .NameText.Thema .DefaultText {
    padding-left: 4.5em;
    line-height: 1.5;
    display: block;
    padding-top: 3px;
}


body.MovieArchivePage .PresenBox .MovieItem{
  background: #222;
  padding:0px 0;
}
body.MovieArchivePage .PresenBox .MovieItem iframe{
  width:320px;
  height:180px;
  margin:5px auto;
  display:block;
}

            body.rsbp-under-bp2.MovieArchivePage .PageBlock .DefaultArea .inner .DefaultBlock .ParagraphContents {
              background: #fff;
              padding: 10px;
            }
            body.rsbp-under-bp2.MovieArchivePage .PresenBox .NameText.Thema{
              
            }
            body.rsbp-under-bp2.MovieArchivePage .PresenBox{
              padding-bottom:20px;
            }
            body.rsbp-under-bp2.MovieArchivePage .PresenBox .MovieItem{
              position: relative;
              width: 100%;
              padding-top: 56.25%;
            }
            body.rsbp-under-bp2.MovieArchivePage .PresenBox .MovieItem iframe{
              position: absolute;
              top: 0;
              right: 0;
              width: 100% !important;
              height: 100% !important;
              max-width: 1000px!important;
            }
            body.rsbp-under-bp2.MovieArchivePage .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox .PresenBoxInner{
              min-height:0!important;
            }
            body.rsbp-under-bp2.MovieArchivePage .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox .NameText .DefaultText {
              min-height:0!important;
              padding-bottom:0;
            }
            body.rsbp-under-bp2.MovieArchivePage .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents .SubParagraphContents .PresenBox .NameText.Thema .DefaultText {
              min-height:0!important;
              padding-bottom:10px;
            }

            
/*AFTER*/
.SknTplTextButton .ButtonItem .Button{
  margin-bottom: 5px;
}
.SknTplTextButton .AfterComment{
  margin-bottom:5px;
  color:#084281;
}


.BasicBlock .SknTplImageParagraph.NoImage .TextItem{
  width:100%;
}


